program HTMLBrander;

uses
  Forms,
  Main in 'Main.pas' {MainForm},
  FTPEdit in 'FTPEdit.pas' {EditForm};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'HTML Brander';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TFTPEditForm, FTPEditForm);
  Application.Run;
end.
